---
title: SVGAltGlyphItemElement
slug: Web/API/SVGAltGlyphItemElement
tags:
  - API
  - Deprecated
  - Reference
  - SVG
  - SVG DOM
---
<div>{{APIRef("SVG")}}{{deprecated_header}}</div>

<p>The <strong><code>SVGAltGlyphItemElement</code></strong> interface corresponds to the {{SVGElement("altGlyphItem")}} element.</p>

<p>{{InheritanceDiagram}}</p>

<div class="warning">
<p><strong>Warning:</strong> This interface was removed in the SVG 2 specification.</p>
</div>

<h2 id="Properties">Properties</h2>

<p><em>This interface doesn't implement any specific properties, but inherits properties from its parent interface, {{domxref("SVGElement")}}.</em></p>

<h2 id="Methods">Methods</h2>

<p><em>This interface doesn't implement any specific methods, but inherits methods from its parent interface, {{domxref("SVGElement")}}.</em></p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName("SVG1.1", "text.html#InterfaceSVGAltGlyphItemElement", "SVGAltGlyphItemElement")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.SVGAltGlyphItemElement")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGElement("altGlyphItem")}}</li>
</ul>
